Bug 10328 - wrong paths in the manual
Summary: wrong paths in the manual
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-24 12:50 UTC by attila.nohl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-24 12:50:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description attila.nohl 2000-03-24 12:50:57 UTC
The snmpd.conf manual page states that the configuration file is at
/usr/share/snmp while in reality it is in /etc/snmp. I'm afraid that the
other pathnames in the manuals are bad as well.

Comment 1 Jeff Johnson 2000-10-12 15:12:18 UTC
The global configuration for snmpd is in /usr/share/snmp, the per-system
configuration
is in /etc/snmp.


Note You need to log in before you can comment on or make changes to this bug.